py27-filebytes-0.9.10.tgz


Advertisement

Description

py27-filebytes - Library to read and edit ELF, PE, MachO and OAT files

Property Value
Distribution NetBSD 7.0
Repository NetBSD i386
Package filename py27-filebytes-0.9.10.tgz
Package name py27-filebytes
Package version 0.9.10
Package release -
Package architecture i386
Package type tgz
Category devel python
Homepage https://github.com/sashs/filebytes/
License gnu-gpl-v2
Maintainer -
Download size 34.10 KB
Installed size 265.00 KB
Library to read and edit files in the following formats: Executable and Linking
Format (ELF), Portable Executable (PE), MachO and OAT (Android Runtime).

Alternatives

Package Version Architecture Repository
py27-filebytes-0.9.10.tgz 0.9.10 amd64 NetBSD
py27-filebytes - - -

Requires

Name Value
py27-setuptools >= 0.8
python27 >= 2.7.1nb2

Download

Type URL
Mirror ftp.netbsd.org
Binary Package py27-filebytes-0.9.10.tgz
Source Package py27-filebytes

Install Howto

Install py27-filebytes tgz package:

# pkg_add py27-filebytes

See Also

Package Description
py27-filechunkio-1.8.tgz Chunck files for input/output
py27-filelock-3.0.10.tgz Platform independent file lock
py27-filesystem-0.4.0nb1.tgz Python filesystem access library
py27-fits-3.5.tgz Python module for reading, writing, and manipulating FITS files
py27-fixtures-3.0.0.tgz Fixtures, reusable state for writing clean tests and more
py27-flake8-3.6.0.tgz Modular source code checker for Python programs
py27-flake8-docstrings-1.3.0.tgz Extension for flake8 using pydocstyle to check docstrings
py27-flake8-import-order-0.18.tgz Flake8 and pylama plugin that checks the ordering of import statements
py27-flake8-polyfill-1.0.2.tgz Polyfill package for Flake8 plugins
py27-flakes-2.0.0.tgz Passive checker of Python programs
py27-flaky-3.4.0.tgz Plugin for nose or py.test that automatically reruns flaky tests
py27-flask-1.0.2.tgz Python web microframework
py27-flask-admin-1.5.3.tgz Simple and extensible administrative interface framework for Flask
py27-flask-assets-0.12.tgz Flask webassets integration
py27-flask-babel-0.12.2.tgz Adds i18n/l10n support to Flask applications
Advertisement
Advertisement